/* Localized versions of Info.plist keys */
CFBundleName = "restdist";
CFBundleGetInfoString = "restdist version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "restdist version 1.0";
